#gallery img {
  height: 200px;      /* all thumbnails same height */
  width: auto;        /* keep proportions */
  margin: 10px;
  object-fit: cover;  /* crop edges for a clean grid */
  cursor: pointer;
   border: 6px solid #a4a4c1;
} 


        
#fullscreen-view {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.9);
  justify-content: center;
  align-items: center;
  z-index: 9999;
  cursor: pointer;
  
}

#fullscreen-view img {
  max-width: 90vw;
  max-height: 90vh;
  border: 6px solid #a4a4c1;
}

        
        
        